package com.nothing.camera2magic

import android.app.Application

class CamSwapperApp : Application() {
    override fun onCreate() {
        super.onCreate()
        GlobalState.appContext = applicationContext
    }
}
